@import url('//fonts.googleapis.com/css?family=Lora');
@import url('//fonts.googleapis.com/css?family=News+Cycle');
@import url('//fonts.googleapis.com/css?family=Great+Vibes');

/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/************ TABLES  ************/
table, tr, td {border: none;}

/************ FLEX TABLE  ************/
table.flextable, .flextable tbody, .flextable tr {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
 
.flextable td {
	display: list-item; 
    list-style-type: none;
	margin: 0px;
	padding: 10px 0 0 0;
}


@media only screen and (max-width: 767px) { 
	table.flextable, .flextable tbody, .flextable tr, .flextable td {display: block; width: 100%;}
	.flextable tr { border-bottom: 2px #ddd solid; } 
	.flextable td {text-align: center;}
}
/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
.equaltable td img {padding: 0px !important; margin: 0px !important;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}


/************ BREAKDOWN TABLES ON RESPONSIVE ************/ 
@media only screen and (max-width: 767px) { 
	#rt-mainbody table tr { border-bottom: 2px #ddd solid; } 
	#rt-mainbody table td { display: block; width: auto !important; } 
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/
.searchtop-right label {display: none; }
.searchsearchtop-right {position:fixed; top: 5px; right: 5px;}
.searchsearchtop-right input, .searchsearchtop-right input[type="text"] { height: 22px;   border-radius: 5px}
.searchsearchtop-right input { width: 130px;}
.searchhidden-desktop input { margin: auto; width:  100%;}

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h2, .alert p { margin-left: 20px;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}

/************ FIX FOR IFRAMES ON IOS Devices  ************/
iframe {width: 1px;   min-width: 100%; }

/***********************************************************************************************/
/********************************* TEMPORARY LANDING PAGE 2017 ******************************/
/***********************************************************************************************/
.landingpage a {font-size: 1em;}


/***********************************************************************************************/
/********************************* RICOCHET UPDATES 2017 ***************************************/
/***********************************************************************************************/

h1, body.layout-mode-responsive h1 {font-size: 3em; color: #674637; font-family: Lora, serif; font-variant: small-caps; padding-bottom: 10px;}
h2, body.layout-mode-responsive h2 {font-size: 2.5em; color: #022c56; border-bottom: 1pt solid #022c56; font-family: Lora, serif; padding-bottom: 5px;}
h3, body.layout-mode-responsive h3 {color: #674637; font-variant: small-caps; font-size: 2.2em;}
h4, body.layout-mode-responsive h4 {color: white; font-variant: small-caps; font-size: 2em; background: #022c56;padding: 3px 8px; border-radius: 5px;}
h5, body.layout-mode-responsive h5 {color: #022c56;  font-family: 'Great Vibes'; font-size: 2em; }
h6, body.layout-mode-responsive h6 {color: #022c56; font-variant: small-caps; font-size: 1.5em; }

p {font-size: 1.2em; color: black;}
#rt-page-surround { color: black;}

#rt-footer-surround p {
    color: white;
}

@media only screen and (min-width: 481px) and (max-width: 767px) {p {font-size: 1.1em;}}

/************ HEADLINES MODULES  ************/
#rt-maintop .box1 a:not(.readon) {font-family: 'News Cycle', sans-serif; font-variant-caps: normal; font-size: 1.2em;}
.sprocket-lists-container p  {font-size: 1.2em !important;}
.sprocket-lists-container h4  {font-variant-caps: normal !important; font-size: 1.5em !important;}




/**** secondary page right column font color ****/
.rt-sidebar-block p {color: white;}


/**** ADDRESS AND INFOTABLE *****/
.infotables th {background: #022C56; color: white; border: 1pt solid #022C56; padding: 5px;}
.infotables td {background: white; border: 1pt solid #022C56; padding: 5px;}



/***** LANDING PAGE ***
.logo-type-ricochet.landingpage h1, .logo-type-ricochet.landingpage h2, .logo-type-ricochet.landingpage h3 {color: white;}**/

/**** hide Richochet logo **
.logo-type-ricochet.landingpage #rt-logo {visibility: hidden;}**/

/**** hide menu on landing page ***
.logo-type-ricochet.landingpage #rt-header .menu-block {visibility: hidden;}**/

/**** hide mobile menu on landing page ***
.logo-type-ricochet.landingpage .gf-menu-toggle {visibility: hidden;}**/

/***** hide left menu **
.logo-type-ricochet.landingpage #rt-header .rt-block {display: none;}**/


/********** BACKGROUND ADJUSTMENTS ***********/

#rt-top {background: #613d2d;}
#rt-showcase {background: #613d2d;}
.feature-type-ricochet #rt-feature .rt-bg-overlay {background: #613d2d !important;}
#rt-maintop, #rt-mainbody-surround, #rt-mainbody-surround {background: #FDF5E6 !important;}

/* rotator adjustments */
#rt-showcase .sprocket-features-title {
    color: white !important;
    border-bottom: 1px solid white !important;
}

/*********** MENU ADJUSTMENTS ********/

.gf-menu-toggle {
    color: #ffffff;
    background-color: #917c6b;
    border: 2px solid #ffffff;
}

#rt-header .rt-grid-6.rt-omega {flex-basis: 100%;}
#rt-header .rt-grid-6.rt-alpha {display: none;}
#rt-header-surround #rt-header {background: #022c56; }
#rt-sidebar-a a {color: white;}
.homelayout #rt-header-surround #rt-header { border-bottom: #917c6b; border-width: 0 0 5px 0; border-style: solid;}

.rt-block ul.menu li.active a { background: #917c6c;}

.gf-menu.l1 > li {border: none;}
.menu-block .gf-menu .dropdown li .menu-item-bg {padding: 10px 15px;}
.gf-menu .item { font-size: 15px;  line-height: 1.2em; }
	
.menu-block .gf-menu.l1 > li > .item {
    height: 50px;
    padding: 0 10px;
    color: white; 
    font-family: 'Lora', serif; 
    font-weight: normal; 
    text-transform: none; 
    font-size: 1.4em; 
}

.menu-block .gf-menu.l1 > li > .item { transition: all .3s linear; }
.menu-block .gf-menu.l1 > li.active > a.item, .menu-block .gf-menu.l1 > li:hover  > .item {background: #917c6b; color: white;}
 .menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg {background: none; color: inherit;}
.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg {color: white;}



#rt-header .rt-container .rt-flex-container { float: none; display: table; margin: auto; }
.menu-block .gf-menu.l1 > li.parent > .item > .menu-item-bg {padding: 5px 0px;}
.rt-block ul.menu li a:hover  {background: #917c6b;}
.menu-block .gf-menu .dropdown { background: #917c6b; border: 1px solid #917c6b;}
.menu-block .gf-menu .dropdown li {border-bottom: 1px solid #917c6b; border-top: 1px solid #917c6b;}
.gf-menu li.parent > .item:after {display: none;}


@media only screen and (min-width: 1200px) {.menu-block .gf-menu.l1 > li > .item {padding: 0 32px;font-size: 1.5em; }}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {body.layout-mode-responsive .gf-menu.l1 > li > .item {font-size: 1.2em;padding: 0 9px;}}

@media only screen and (max-width: 767px) { .layout-mode-responsive .gf-menu-device-container .gf-menu .item {font-weight: normal;} }


/************ HEADER  ************/
body.layout-mode-responsive h1.header { font-size: 4em; color: white; font-family: Lora, serif; text-align: center; line-height: 1em; font-variant: small-caps; padding: 0; margin: 0;}
body.layout-mode-responsive h2.header { font-size: 2.5em; color: #917c6b; font-family: Lora, serif; text-align: center; line-height: 1.5em; padding: 0; margin: 0; border: none; font-variant: normal;}
body.layout-mode-responsive h3.header { font-size: 1.5em; color: #917c6b; font-family: Lora, serif; text-align: center; line-height: 1.5em; padding: 0; margin: 0;}

body.layout-mode-responsive h1.header a {color: white;}
body.layout-mode-responsive h2.header a, body.layout-mode-responsive h3.header a {color: #917c6b;}

body.layout-mode-responsive h2 {line-height: 1.2em;}
 

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	body.layout-mode-responsive h1.header {font-size: 3em;}
	body.layout-mode-responsive h2.header {font-size: 2em;}
	body.layout-mode-responsive h3.header {font-size: 1.2em;}
}

@media only screen and (max-width: 767px) {
	body.layout-mode-responsive h1.header {font-size: 2.2em;}
	body.layout-mode-responsive h2.header {font-size: 1.75em;}
	body.layout-mode-responsive h3.header {font-size: 1em;}
}


/**** ROTATOR **********/
#rt-showcase .rt-grid-6.rt-alpha {flex-basis: 60%;}
#rt-showcase .rt-grid-6.rt-omega {flex-basis: 40%;}
#rt-showcase .rt-block {padding: 0 10px; margin: 0 10px;}


/*.layout-slideshow .sprocket-features-content {display: none;}*/
.rt-block h2.title {color: white !important; border-bottom: none; text-align: center; padding-bottom: 0;}
#rt-showcase h3, #rt-showcase p {color: white; margin-bottom: 0; line-height: 1.4em;}
#rt-showcase h3, #rt-showcase p {color: white; margin-bottom: 0; line-height: 1.4em;}
#rt-showcase h2, body.layout-mode-responsive h2 {font-size: 2.5em; color: #022c56 !important; border-bottom: 1pt solid #022c56; font-family: Lora, serif; padding-bottom: 5px;}

/*** Rotator text box over photo adjustments ***/
.layout-slideshow .sprocket-features-title {color: white !important;}
.layout-slideshow .sprocket-features-content {
    left: 0;
    bottom: 20px;
    width: 60%;
}




@media only screen and (max-width: 767px) {
    #rt-showcase .rt-grid-6.rt-alpha {flex-basis: 100%;}
    #rt-showcase .rt-grid-6.rt-omega {flex-basis: 100%;}
    .layout-slideshow .sprocket-features-content {width: 100%;}
}





/********** READON BUTTONS **********/
.readon, a.readmore {background: #022c56; border-radius: 5px; font-family: 'Lora', serif; text-transform: none; font-size: .9em; font-weight: normal; margin: 5px;}


/********** QUICKLINKS **********/
.feature-type-ricochet #rt-feature {background-image: none; background: transparent; }
.feature-type-ricochet #rt-feature .rt-bg-overlay {background: transparent; }
.feature-type-ricochet #rt-feature .rt-block .readon {font-size: 1.5em; line-height: 1em; padding: 0px; margin: 3px;}

.customquicklinks .readon {height: 60px; width: 100%; text-align: center; position: relative; }
.customquicklinks a.readon span {display: block; position: absolute; top: 50%; transform: translateY(-50%); left:0; right:0;}


@media only screen and (max-width: 767px) {.feature-type-ricochet #rt-feature .rt-block .readon {display:block;}}

/*** quicklinks links center fix ***/

.quicklinks .equaltables div a {
    position: relative; 
    display: block;
    height: 60px;
}
.quicklinks .equaltables div a spa { 
    display:block;
    position: absolute; 
    top: 50%;
    transform: translateY(-50%); left: 0; right: 0; 
}
/********** MAIN CONTENT AREA ***********/
#rt-maintop {background: white; color: black; }
#rt-maintop .rt-grid-3 {flex-basis: 24%;}

.title2 .module-title .title { 
    color: #ffffff; 
    background: transparent; 
    font-family: 'Lora', serif; 
    font-weight: normal; 
    border-bottom: 4px solid #917c6b;
    margin-top: 0;
    font-size: 1.75em;
    line-height: 1.2em;
    text-align: center;
}
.sprocket-lists .sprocket-lists-container .sprocket-lists-title {
    font-family: 'Lora', serif; 
    line-height: 1.1em;
    border-bottom: 1px solid #917c6b;
    color: white;
}
.sprocket-lists-container p {font-family: 'News Cycle', sans-serif; font-size: 1em;}
.sprocket-lists .sprocket-lists-container .sprocket-lists-title .indicator:before {display:none;}
.sprocket-lists-item {padding-right: 5px;}

#rt-maintop .box1 a:not(.readon) { color: white !important;}



/*** hide first article on Diocesan & Local Events section 
#rt-maintop .rt-grid-3.rt-omega .sprocket-lists-container .active {display: none;}***/

/*** right align Community News Read More ***/
.sprocket-lists-item .readon-wrapper.img-disabled { display: block; float: right; display: table; margin: auto;}
#rt-maintop .readon {background: #917c6b; border: none; border-radius: 10px; padding: 3px 15px;}

/*** Flocknote Posts ***/
#rt-maintop ul li {width: 100%;}
.newsfeedbox1.title2 h4 { font-size: 1em; margin: 10px 0 10px 0;; line-height: 1.2em;}
#rt-maintop .newsfeedbox1.title2  {list-style-type: disc;}
.box1 {background: transparent;}

.pastorscorner.rt-block {padding: 25px; margin: 0; border-top: solid 3px white;}

.sprocket-lists-nav {display:none;}

@media only screen and (max-width: 767px) {#rt-maintop .rt-grid-3 {flex-basis: 100%;}}

/*** moving archive buttons up 
#rt-maintop .rt-block.box1.title2 {margin-bottom: 0;}
#rt-maintop .rt-block.box1 {margin-top: 0;} ***/

/********** FOOTER **********/
#rt-copyright {color: white; background: #917c6b;}
#rt-copyright hr {border-top: 2px solid #022c56; border-bottom: 2px solid #022c56; margin: 10px 0;}
#rt-copyright .rt-container {border-top: none;}
#rt-copyright h2 {font-size: 1.85em; border-bottom: none;}
.homelayout #rt-maintop .rt-grid-3 {background: #022c56; margin: 7px 4px;}
#rt-copyright a {color: white;}

/************ SIDE MENU  ************/
.rt-sidebar-wrapper.rt-grid-3 { background: #613d2d;}


/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px;   border: 1px #000000 solid; }
body.ministrypage  .component-content .cols-3{line-height: 20px; }
body.ministrypage  .component-content .cols-3 p { margin: 7px; }

.ministrypage .component-content .cols-3 .column-1 {  margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 {  width: 31%;}
.ministrypage .component-content .cols-3 .column-3 {  width: 32%;}

.ministrypage .readon { padding: 5px 10px;} 
.ministrypage .readon:after { content: none;  padding-left: 0px;}

.menu-ministries  #rt-main > .rt-container > .rt-grid-9  .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }

.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img {  max-width: 221px;}
.item-pageministrypage { padding: 20px;}


.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; } 
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;} 
.ministrypage .img-intro-left img {  margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}

.ministrypage #rt-main .rt-grid-9 {    width: 780px; }
.ministrypage #rt-main .rt-grid-3 {    width: 180px; }

@media only screen and (min-width: 1200px) {
	.ministrypage #rt-main .rt-grid-9 {    width: 1020px; }
	.ministrypage .img-intro-left img {  max-width: 297px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	
	.ministrypage #rt-main .rt-grid-9 { width: 580px; } 
	.ministrypage .img-intro-left img {  max-width:370px;} 
	.ministrypage .component-content .cols-3 .column-3 { float:none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 360px;}
}

@media only screen and (max-width: 480px) {
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 200px;}
}
*/



/************  PICTURE OVERLAYS FULL WIDTH  ***********

#rt-maintop .rt-container, #rt-maintop .rt-container .rt-grid-12 {width: 100%;}
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible;  font-family: 'Pinyon Script'; font-size: 2.0em; line-height:  1em;}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}
.rt-image.with-attribution .rt-attribution {margin: 30px; background: rgba(64, 46, 32, .5) 0 100% no-repeat;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }
.overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat; font-family: 'Cinzel', serif;}

.rt-image.rt-attribution {  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
  
.rt-image.rt-attribution span {    
	color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.rt-image img {width: 100%; border-radius: 0;}
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background-image: url(images/background-overlay.png)}
.rt-image {display: block;}

@media (max-width: 767px) {body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; } }
@media only screen and (min-width: 1200px) {.rt-image.with-attribution .rt-attribution { font-size: 2.5em; }}

*/
/************ HANDLE ELLIPSES BETTER ON ROKSPROCKET  ************/
.sprocket-lists-desc p:last-of-type:after {content: " ...";}
.roksprocket-ellipsis {display: none;}


/********** EQUAL TABLE ********************/
.equaltable { width: 100%; display: table; table-layout: fixed;}
.equaltable > tbody > tr { display: table-row;}
.equaltable > tbody > tr > td  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
.equaltable td img {padding: 0px !important; margin: 0px !important;}

@media only screen and (max-width: 767px){ 
	.equaltable, .equaltable > tbody > tr, .equaltable > tbody > tr > td { display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltable img { display: block; margin: 0 auto;}	
}


.doclink .docman_download__info {display: none;}